<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1980-02-28 05:24:00.00 GD 06h09'04.10" W 34d46'10.33" N</id>
<person>
<lastname>Chelsea Clinton</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1980-02-28 05:24:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1980-02-28 05:24:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1980-02-27 23:24:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1980-02-27 23:24:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Pulaski</county>
<city>North Little Rock</city>
<longitude>06h09'04.10" W</longitude>
<latitude> 34d46'10.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Arkansas</state>
<country>États-Unis</country>
</horoscope>
